# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0007_auto_rename_field_criteria_ratings_editable'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rating',
            name='score',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='rating',
            name='text',
            field=models.TextField(default='', blank=True),
            preserve_default=False,
        ),
    ]
